/*icons*/

[class*="esid-ico"] {
	display: inline-block;
	vertical-align: middle;
	background-color: transparent;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

.esid-ico21 { width: 21px; height: 20px; line-height: 20px; background-image: url('../images/esid-members-ico.png'); }
.esid-ico21.user-ico { width: 32px; background-position:  0px 0px; margin: 3px 5px 0 4px; }
.esid-ico21.menu-ico { background-image: url('../images/menu-ico.png'); background-position:  0px 0px; margin: 3px 5px 0 4px; }
.esid-ico21.search-ico { background-image: url('../images/search-ico.png'); background-position:  0px 0px; margin: 3px 5px 0 4px; }

.esid-ico38.country-ico { width: 38px; height: 23px; line-height: 23px; background-image: url('../images/country-ico.png'); }

.esid-ico22x16 { width: 22px; height: 16px; line-height: 16px; background-image: url('../images/checkbox.png'); }